AIX: Please upgrade to 53ML01 - Aix

This is a discussion on AIX: Please upgrade to 53ML01 - Aix ; Hi Everybody, I am trying to install Storage Foundation 4.0 on AIX machine. Installation ends with Error: ERROR V-9-103-1000 Cannot install Storage Foundation on system bri6506l7-IBM2. Please upgrade to 53ML01. Machine Details: AIX MyMachine 3 5 00CEBF8Af4C0 I check with ...

+ Reply to Thread
Results 1 to 7 of 7

Thread: AIX: Please upgrade to 53ML01

  1. AIX: Please upgrade to 53ML01

    Hi Everybody,

    I am trying to install Storage Foundation 4.0 on AIX machine.
    Installation ends with Error:

    ERROR V-9-103-1000 Cannot install Storage Foundation on system
    bri6506l7-IBM2. Please upgrade to 53ML01.

    Machine Details: AIX MyMachine 3 5 00CEBF8Af4C0

    I check with google but no help avail... So please suggest what would
    be the resolution for this problem.

    Thanks!


  2. Re: AIX: Please upgrade to 53ML01

    ...
    > ERROR V-9-103-1000 Cannot install Storage Foundation on system
    > bri6506l7-IBM2. Please upgrade to 53ML01.

    ...


    Update your OS to the required level. So what is the problem ?

    Hajo


  3. Re: AIX: Please upgrade to 53ML01

    In article <1180000159.986818.282980@p47g2000hsd.googlegroups. com>,
    wrote:
    >Hi Everybody,
    >
    >I am trying to install Storage Foundation 4.0 on AIX machine.
    >Installation ends with Error:
    >
    >ERROR V-9-103-1000 Cannot install Storage Foundation on system
    >bri6506l7-IBM2. Please upgrade to 53ML01.
    >
    >Machine Details: AIX MyMachine 3 5 00CEBF8Af4C0
    >
    >I check with google but no help avail... So please suggest what would
    >be the resolution for this problem.


    I don't understand what your question is. The solution is evident
    in the error code: you are running at too low of an OS release level.
    Use `oslevel -r` to show just what MP level you'r running at. I think
    the latest ML is 6

    As an aside, why install SF 4.0? It's soon to be desupported. Install
    5.0, instead. It's a better product, any way.

    -tom

    --

    "You can only be -so- accurate with a claw-hammer." --me

  4. Re: AIX: Please upgrade to 53ML01

    On May 25, 2:05 am, fer...@xanthia.com (Thomas H Jones II) wrote:
    > In article <1180000159.986818.282...@p47g2000hsd.googlegroups. com>,
    >
    > wrote:
    > >Hi Everybody,

    >
    > >I am trying to install Storage Foundation 4.0 on AIX machine.
    > >Installation ends with Error:

    >
    > >ERROR V-9-103-1000 Cannot install Storage Foundation on system
    > >bri6506l7-IBM2. Please upgrade to 53ML01.

    >
    > >Machine Details: AIX MyMachine 3 5 00CEBF8Af4C0

    >
    > >I check with google but no help avail... So please suggest what would
    > >be the resolution for this problem.

    >
    > I don't understand what your question is. The solution is evident
    > in the error code: you are running at too low of an OS release level.
    > Use `oslevel -r` to show just what MP level you'r running at. I think
    > the latest ML is 6
    >
    > As an aside, why install SF 4.0? It's soon to be desupported. Install
    > 5.0, instead. It's a better product, any way.
    >
    > -tom
    >
    > --
    >
    > "You can only be -so- accurate with a claw-hammer." --me


    Thanks for ur prompt responses! I'll update AIX ML

    Thanks Again!


  5. Re: AIX: Please upgrade to 53ML01

    Thomas H Jones II wrote:
    > In article <1180000159.986818.282980@p47g2000hsd.googlegroups. com>,
    > wrote:
    >> Hi Everybody,
    >>
    >> I am trying to install Storage Foundation 4.0 on AIX machine.
    >> Installation ends with Error:
    >>
    >> ERROR V-9-103-1000 Cannot install Storage Foundation on system
    >> bri6506l7-IBM2. Please upgrade to 53ML01.
    >>
    >> Machine Details: AIX MyMachine 3 5 00CEBF8Af4C0
    >>
    >> I check with google but no help avail... So please suggest what would
    >> be the resolution for this problem.

    >
    > I don't understand what your question is. The solution is evident
    > in the error code: you are running at too low of an OS release level.
    > Use `oslevel -r` to show just what MP level you'r running at. I think
    > the latest ML is 6
    >
    > As an aside, why install SF 4.0? It's soon to be desupported. Install
    > 5.0, instead. It's a better product, any way.
    >
    > -tom
    >


    Not to nitpick but they go by TL, SP and CSP now.

  6. Re: AIX: Please upgrade to 53ML01

    On Jun 4, 4:13 am, "Mean Mr. Mustard sleep in the dark shaves in the
    dark trying

    ...
    > Not to nitpick but they go by TL, SP and CSP now.


    I wanna neither nitpick about the above but you should read:
    http://www14.software.ibm.com/webapp...-chngs2007.pdf

    hth
    Hajo


  7. Re: AIX: Please upgrade to 53ML01

    In article ,
    Mean Mr. Mustard sleep in the dark shaves in the dark trying to save paper wrote:
    >Thomas H Jones II wrote:
    >> In article <1180000159.986818.282980@p47g2000hsd.googlegroups. com>,
    >> wrote:
    >>> Hi Everybody,
    >>>
    >>> I am trying to install Storage Foundation 4.0 on AIX machine.
    >>> Installation ends with Error:
    >>>
    >>> ERROR V-9-103-1000 Cannot install Storage Foundation on system
    >>> bri6506l7-IBM2. Please upgrade to 53ML01.
    >>>
    >>> Machine Details: AIX MyMachine 3 5 00CEBF8Af4C0
    >>>
    >>> I check with google but no help avail... So please suggest what would
    >>> be the resolution for this problem.

    >>
    >> I don't understand what your question is. The solution is evident
    >> in the error code: you are running at too low of an OS release level.
    >> Use `oslevel -r` to show just what MP level you'r running at. I think
    >> the latest ML is 6

    >
    >Not to nitpick but they go by TL, SP and CSP now.


    I know, but who wants to remember an alphabet soup?

    -tom
    --

    "You can only be -so- accurate with a claw-hammer." --me

+ Reply to Thread